.header{
    background-color: rgb(29, 29, 36);
    padding: 20px;
    text-align: center;
    color: white;
}
.left{
    float : left;
}
.right
{
    float : right;
}
.footer{
    background-color: rgb(29, 29, 36);
    padding: 20px;
    text-align: center;
    color: white;
}
.nav1{
    float: left;
    width: 33.33%;
    background: #ccc;
}
.nav2{
    float: left;
    width: 33.33%;
    background: #ccc;
    text-align: center;
}
.nav3{
    float: left;
    width: 33.33%;
    background: #ccc;
}
